
Grupo 4 A 2022 - Support #2012

Feature # 1798 (New): Programacion del Robot

Programación de los algoritmos del EV3.

09/15/2022 03:26 PM - Cristina Cortez

Status: New Start date: 09/26/2022

Priority: Normal Due date: 10/07/2022

Assignee: patricio chang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Description

History

#1 - 09/15/2022 03:27 PM - Cristina Cortez

- Start date changed from 09/26/2022 to 09/19/2022

#2 - 09/30/2022 08:22 AM - Cristina Cortez

- Due date changed from 09/30/2022 to 10/07/2022

- Start date changed from 09/19/2022 to 09/26/2022

#3 - 10/25/2022 08:56 AM - Cristina Cortez

- % Done changed from 0 to 100
